#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-common
version:              0.8.3.4
visibility:           public
id:                   http-common-0.8.3.4-CJinkghEHGFBLWnfFbjp0R
key:                  http-common-0.8.3.4-CJinkghEHGFBLWnfFbjp0R
license:              BSD-3-Clause
copyright:            © 2012-2021 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-common
synopsis:             Common types for HTTP clients and servers
description:
    /Overview/

    Base types used by a variety of HTTP clients and servers. See http-streams
    "Network.Http.Client" or pipes-http "Pipes.Http.Client" for full
    documentation. You can import @Network.Http.Types@ if you like, but both
    http-streams and pipes-http re-export this package'\''s types and functions.

category:             Web
abi:                  67718068fee899d91361e3345b5d69c5
exposed:              True
exposed-modules:
    Network.Http.Internal Network.Http.RequestBuilder
    Network.Http.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-common-0.8.3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-common-0.8.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-common-0.8.3.4
hs-libraries:         HShttp-common-0.8.3.4-CJinkghEHGFBLWnfFbjp0R
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-DbttKViSMZ7KsQsxt7bIbG
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-HeSBnPap3FoFSJjVoNjF8K directory-1.3.6.2
    mtl-2.2.2 network-3.1.2.7-60RpFjvV7Z067fOubXmAET
    random-1.2.1-AYD9ULPKrN97bGFV9XJ20g text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-BthaKnOuVSgJmoPoerzXSZ

haddock-interfaces:   /usr/share/doc/haskell-http-common/html/http-common.haddock
haddock-html:         /usr/share/doc/haskell-http-common/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

